:root {
        --FImJKxuMHIvv: #fffbfe;
        --iPhKLJCaDdWx: #F8FCF8;
        --hwlLkzkqevZe: #ffc107;
        --WmXIPzyKPsXn: #F8FCF8;
        --UqigJYITjEwD: #e9e9e9;
        --OUsoBQBVaLrG: #000;
        --WruDRXuAljfc: #eb4976;
        --jNhmzbZTJtBb: #b40000;
        --EuJVwBmUyQcg: #fff;
        --VPMPNHehmrkG: rgba(240, 190, 190, 0.5);
        --jTDhEpcGAWDS: #F8FCF8;
        --pyecYomNwOjf: #f1f0f0;
        --QYpOvTZwvoGi: #fff;
        --qJkhVGmgWizf: #d6cfcf;
        --bguaajmtQkMg: #000000;
        --KzqEyQvtGpOa: #4014f7;
        --ATypcnwrAogd: #230b8e;
        --GPjCfZEFbxXV: #ddd;
        --JadSSSJwDrZX: left;
        --sTDrzKJZRULl: left;
        --czRSymPHbIiN: '➤';
        --HxFXanFbhjJs: '»';
        --cNIvJKsfeqvq: '⇨';
        --WKaAcyAOYwxR: '★';
        --iZLPJimHadwY: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--KzqEyQvtGpOa);
text-decoration: none;
}

a:hover {
color: var(--ATypcnwrAogd);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--FImJKxuMHIvv);
color: var(--OUsoBQBVaLrG);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--WruDRXuAljfc);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--jNhmzbZTJtBb);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.IdnQffDRnWvo {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.IDAkjBjlKjZW,
.VbIFbwJQIWzx,
.mPBzjQyuEyIt {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.drHcWxhWmfOC {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.drHcWxhWmfOC a {
        cursor: pointer;
        pointer-events: auto;
}


.drHcWxhWmfOC img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.jMmpPFQristP {
background-color: var(--pyecYomNwOjf);
padding: 10px 0;
display: flex;
}
.jMmpPFQristP nav ul li a {
color: var(--bguaajmtQkMg);
}
.VbIFbwJQIWzx {
background-color: var(--jTDhEpcGAWDS);
padding: 0 15px;
}
.MXgavBhYLbQo {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.PyyquqxQTAZf {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.kfUtphdXpcmR {
margin-left: 5px;
font-weight: 800;
}

.KgATfUgpLczp {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.CSCNcGovTXcB {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.CSCNcGovTXcB {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.oqcfHGvAWtdG a {
color: var(--EuJVwBmUyQcg);
}

.oqcfHGvAWtdG.active a {
color: var(--bguaajmtQkMg);
font-weight: bold;
text-decoration: underline;

}

.IDAkjBjlKjZW {
background-color: var(--jTDhEpcGAWDS);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.kzaDqRlZOYJN {
text-align: var(--JadSSSJwDrZX);
}

.scLnAXeVfYPv {
background-color: var(--WruDRXuAljfc);
color: var(--EuJVwBmUyQcg);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.scLnAXeVfYPv:hover {
background-color: var(--jNhmzbZTJtBb);
}

.scLnAXeVfYPv a {
color: var(--EuJVwBmUyQcg);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.DSCqpwItYpSe {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.KnzkOicRUZfI {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--VPMPNHehmrkG);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.xpgTZGwRCMKB::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.DSCqpwItYpSe img {
border-radius: 22px;
height: auto;
display: block;
}

.mKVeXeKknKkQ {
background-color: var(--WruDRXuAljfc);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.mKVeXeKknKkQ:hover {
background-color: var(--jNhmzbZTJtBb);
}

.UEyKJPZotgec {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.UcHcWhpLPycW {
background-color: var(--WruDRXuAljfc);
color: var(--EuJVwBmUyQcg);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.UcHcWhpLPycW:hover {
background-color: var(--jNhmzbZTJtBb);
color: var(--EuJVwBmUyQcg);
}

.TtHHUjCRSdHb {
font-weight: 400;
}

.TtHHUjCRSdHb a {
font-weight: 400;
}
#umbwNdEiXVnS {
width: 100%;
LeoggOfgbDFd
border: none;
overflow: hidden;
}

/*casinos-list*/
.ytbwerUjpBoE {
margin-top: 30px;
background-color: var(--WmXIPzyKPsXn);
width: 100%;
border: 1px solid var(--GPjCfZEFbxXV);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.nbIwJviHXqrz {
display: flex;
justify-content: space-between;
align-items: center;
}

.TldeTiJVjfPB {
display: flex;
align-items: center;
}

.TldeTiJVjfPB:nth-child(1) {
width: 30%;
}

.TldeTiJVjfPB:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--GPjCfZEFbxXV);
border-left: 1px solid var(--GPjCfZEFbxXV);
height: 100px;
}

.TldeTiJVjfPB:nth-child(3) {
width: 20%;
justify-content: center;
}
.TldeTiJVjfPB strong{
font-size: 18px;
}

.sMzjrahGbtPR {
width: 150px;
}

.sMzjrahGbtPR img{
border-radius: 16px;
}

.cvrKYHFyevCH {
margin-left: 24px;
}

.IcOkoZOLHvfO {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.cdPsZXWoQdpt {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--GPjCfZEFbxXV);
border-radius: 15px;
width: 130px;
}

.QRMeHEYhwPbz {
color: var(--hwlLkzkqevZe);
font-size: 24px;
}

.egNEdGHoROtI {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--WruDRXuAljfc);
color: var(--EuJVwBmUyQcg);
transition: background-color 0.7s ease;
}

.egNEdGHoROtI:hover {
background-color: var(--jNhmzbZTJtBb);
color: var(--EuJVwBmUyQcg);
}

/*IMG*/
.elwjfiyREQQA {
width: 85%;
margin: 24px auto 15px auto;
}

.OKPbHqJNfSXF {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.pJhozgcHUHYy {
display: flex;
justify-content: space-between;
background-color: var(--iPhKLJCaDdWx);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--GPjCfZEFbxXV);
}

.pJhozgcHUHYy .TMVnkVopmnrC {
width: 48%;
}

.pJhozgcHUHYy h3 {
margin-top: 0;
}

/*wp-block-list*/
.DfLaZyHAakBW {
list-style: none;
}

.DfLaZyHAakBW li {
margin-bottom: 10px;
list-style: none;
}

.DfLaZyHAakBW li:last-child {
margin-bottom: 0px;
}

.DfLaZyHAakBW li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.pJhozgcHUHYy .TMVnkVopmnrC:first-child .kzaDqRlZOYJN {
color: green;
}

.pJhozgcHUHYy .TMVnkVopmnrC:last-child .kzaDqRlZOYJN {
color: red;
}

.pJhozgcHUHYy .TMVnkVopmnrC:first-child li::before {
color: green;
}

.pJhozgcHUHYy .TMVnkVopmnrC:last-child li::before {
color: red;
}

/*Table*/
.gimMzdCtjThZ table {
width: 100%;
border: 1px solid var(--UqigJYITjEwD);
border-radius: 16px;
}

.gimMzdCtjThZ td {
width: 50%;
border: 1px solid var(--UqigJYITjEwD);
border-radius: 6px;
}

.gimMzdCtjThZ table thead {
background-color: var(--WmXIPzyKPsXn);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.gimMzdCtjThZ table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.gimMzdCtjThZ table thead th:first-child {
border-radius: 16px 0 0 0;
}

.gimMzdCtjThZ table thead th:last-child {
border-radius: 0 16px 0 0;
}

.gimMzdCtjThZ table tbody tr {
border-bottom: 1px solid var(--GPjCfZEFbxXV);
background-color: var(--iPhKLJCaDdWx);
}

.gimMzdCtjThZ table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.gimMzdCtjThZ table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.gimMzdCtjThZ table tbody td {
padding: 10px;
}

/*FAQ*/
.HATPmMgaXZPy {
background-color: var(--iPhKLJCaDdWx);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--GPjCfZEFbxXV);
}

.HATPmMgaXZPy:last-child {
margin-bottom: 0;
}

.HATPmMgaXZPy h3 {
margin: 10px 0;
}

/*Footer*/
.dDPKcJveZLtD {
background-color: var(--qJkhVGmgWizf);
color: var(--bguaajmtQkMg);
}

.mPBzjQyuEyIt {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.WhkMLAyMPKWG {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--WruDRXuAljfc);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.WhkMLAyMPKWG:hover {
opacity: 1;
}

.WhkMLAyMPKWG::after,
.WhkMLAyMPKWG::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--EuJVwBmUyQcg);
}

.WhkMLAyMPKWG::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.WhkMLAyMPKWG::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.ITolUoQzayJq {
margin-top: 40px;
}
.RqfLBkoQEtGa {
margin-left: 10px;
cursor: pointer;
}
.RqfLBkoQEtGa:before {
content: '[ ';
}
.RqfLBkoQEtGa:after {
content: ' ]';
}
.CRkzKNJLzIPv {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.YPTXHfDPtqFn {
max-height: 500px;
opacity: 1;
}
.QQabQGfNVMcR {
margin-left: 15px;
}

.ZPyYHkRuTxOF a{
color: var(--OUsoBQBVaLrG);
}
.MXgavBhYLbQo {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.LNJEGtzGgGgo {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.OThRlktqJrFC {
display: none;
position: absolute;
background: var(--jTDhEpcGAWDS);
border: 1px solid var(--QYpOvTZwvoGi);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.oqcfHGvAWtdG:hover > .OThRlktqJrFC {
display: block;
}


.JjOoeDbLvraA {
margin: 0;
}

.zygyzBMBWQIO {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.zygyzBMBWQIO:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.hjdEmiZWHWxF {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.rgdAFPxNgZTI {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.uOgVnQnhKSVw {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.vmzwyjfuTAsZ {
display: flex;
align-items: center;
}

.FxpDJxgLzVvS {
color: var(--bguaajmtQkMg);
text-decoration: none;
transition: color .2s;
}

.FxpDJxgLzVvS:hover {
text-decoration: underline;
color: var(--jNhmzbZTJtBb);
}

.FxpDJxgLzVvS[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.DSbglomwEQjJ {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.BBvRMFVmZYRy {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.BBvRMFVmZYRy nav {
        width: 100%
}
.BBvRMFVmZYRy nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.BBvRMFVmZYRy nav ul li a {
color: var(--bguaajmtQkMg);
}
.BBvRMFVmZYRy nav ul li a:hover {
color: var(--ATypcnwrAogd);
}

.uxUubPgNzAkB {
display: flex;
}

.IPUUMOzSjoGo {
position: relative;
display: inline-block;
margin-top: 10px;
}

.DTPpdnHAhIyn {
background: var(--jTDhEpcGAWDS);
color: var(--bguaajmtQkMg);
font-weight: 600;
border: 2px solid var(--bguaajmtQkMg);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.KOkbJNBZjIuO {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#poDWLrBJEqVv:checked + .DTPpdnHAhIyn .KOkbJNBZjIuO {
transform: rotate(180deg);
}

.bVWAdqGlecpT {
display: none;
position: absolute;
min-width: 145px;
background: var(--EuJVwBmUyQcg);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--hwlLkzkqevZe);
z-index: 99;
padding: 6px 0;
}
.qMvxLaQLEOro{
left: 0;
bottom: 110%;
}
.OIHCfkLscvZL{
right: 0;
top: 110%;
}
#poDWLrBJEqVv:checked ~ .bVWAdqGlecpT {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.bVWAdqGlecpT .HxFXanFbhjJs {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--OUsoBQBVaLrG);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.bVWAdqGlecpT .HxFXanFbhjJs:hover {
background: var(--jNhmzbZTJtBb);
color: var(--hwlLkzkqevZe);
}
.bVWAdqGlecpT .HxFXanFbhjJs.is-active {
color: var(--hwlLkzkqevZe);
font-weight: 600;
background: var(--jNhmzbZTJtBb);
border-radius: 8px;
}
.JhReWSCvljzx {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.JhReWSCvljzx span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.JhReWSCvljzx p {
color: var(--EuJVwBmUyQcg);
font-size: 34px;
text-align: start;
}
.PUgFpVdlIsvi {
display: flex;
gap: 12px;
}
.BBtxZhZdNwwR {
position: relative;
flex: 1;
overflow: hidden;
}
.BBtxZhZdNwwR figure {
margin: 0;
}
.fQbsCtOqBGFT {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--jNhmzbZTJtBb);
color: var(--EuJVwBmUyQcg);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.BBtxZhZdNwwR:hover .fQbsCtOqBGFT {
opacity: 1;
color: var(--EuJVwBmUyQcg);
}
.BBtxZhZdNwwR img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.BBtxZhZdNwwR .elwjfiyREQQA {
position: relative;
}

.PUgFpVdlIsvi {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.mPBzjQyuEyIt{
padding: 30px 15px;
text-align: center;
}
.PUgFpVdlIsvi {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.TldeTiJVjfPB:nth-child(1),
.TldeTiJVjfPB:nth-child(2),
.TldeTiJVjfPB:nth-child(3){
width: 33%;
}
.fQbsCtOqBGFT {
display: none !important;
}
.YCDhdvvXXLra{
text-align: center;
padding: 0 10px;
}
.cvrKYHFyevCH {
margin-left: 10px;
}
.IdnQffDRnWvo{
padding: 0 15px;
display: flex;
}
.MXgavBhYLbQo {
display: block;
color: var(--bguaajmtQkMg);

}
.BBvRMFVmZYRy nav ul {
flex-direction: column;
gap: 20px;

}
.CSCNcGovTXcB {
flex-direction: column;
gap: 20px;
}
#kOrxjDGlSLPk {
display: none;

}
#kOrxjDGlSLPk.active {
display: flex;
}
.IdnQffDRnWvo {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.MXgavBhYLbQo {
margin-left: auto;
}

.BBvRMFVmZYRy {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.KnzkOicRUZfI {
font-size: 26px;
width: 70%;
}
.drHcWxhWmfOC img {
margin-left: 0;
}
.PUgFpVdlIsvi {
grid-template-columns: repeat(2, 1fr)
}
.DSCqpwItYpSe {
    height: unset;
}
.nbIwJviHXqrz{
flex-wrap: wrap;
}
.TldeTiJVjfPB:nth-child(1){
width: 100%;
justify-content: center;
}
.TldeTiJVjfPB:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.TldeTiJVjfPB:nth-child(3) {
width: 50%;
}
.UEyKJPZotgec{
padding: 0;
}
.mKVeXeKknKkQ{
padding: 15px 50px;
}
.KnzkOicRUZfI {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.mKVeXeKknKkQ {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.KnzkOicRUZfI {
font-size: 14px;
width: 70%;
}
.IcOkoZOLHvfO {
font-size: 16px;
}
.scLnAXeVfYPv a {
font-size: 24px;
}
.pJhozgcHUHYy {
flex-wrap: wrap;
}
.pJhozgcHUHYy .TMVnkVopmnrC {
width: 100%;
}
.DfLaZyHAakBW {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.elwjfiyREQQA {
width: 100%;
margin: 20px auto 15px auto;
}
.UEyKJPZotgec {
flex-direction: column;
margin: 20px 0 20px 0;
}
.TtHHUjCRSdHb{
margin-top: 15px;
}
.mKVeXeKknKkQ {
font-size: 24px;
}
.ITolUoQzayJq{
margin-top: 20px;
}
.drHcWxhWmfOC{
display: flex;
justify-content: center;
margin-left: auto;
}
.drHcWxhWmfOC img {
width: 50px;
}
}
@media(max-width: 480px){
.TldeTiJVjfPB:nth-child(1) {
flex-direction: column;
}
.TldeTiJVjfPB:nth-child(2),
.TldeTiJVjfPB:nth-child(3) {
width: 100%;
}
.cvrKYHFyevCH {
margin-left: 0px;
}
.mKVeXeKknKkQ{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.egNEdGHoROtI{
padding: 10px 20px;
}
.scLnAXeVfYPv{
max-width: 280px;
padding: 10px;
}
.WhkMLAyMPKWG {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.WhkMLAyMPKWG::after, .btn-up::before {
width: 14px;
}

.sMzjrahGbtPR {
width: 100px;
}
.YCDhdvvXXLra{
font-size: 14px;
}
}

/*popup*/
.UYGKuRBjIBKK {
background: var(--WmXIPzyKPsXn);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.FvCkHshWXlnz {
display: flex;
}
.xsIVKulGlQiD {
margin-left: 15px;
}
.RygcAocutZRD {
width: 130px;
height: 100%;
border-radius: 16px;
}
.PExMRNJNbAeF {
font-size: 24px;
font-weight: 600;
}
.KjvcLzjxagId {
margin-top: 10px;
color: var(--OUsoBQBVaLrG);
}
.HwzrwCnGVveN {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--WruDRXuAljfc);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--EuJVwBmUyQcg);
}
.HwzrwCnGVveN:hover{
background: var(--jNhmzbZTJtBb);
transition: all 0.7s ease-in-out;
color: var(--EuJVwBmUyQcg);
}
.CYVcTBEEvQUm {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.UcGbFvsEAtDn {
position: relative;
}
.UcGbFvsEAtDn::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.UcGbFvsEAtDn::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.yTQEvonlRqdo {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.UYGKuRBjIBKK{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.RygcAocutZRD {
width: 70px;
}
.KjvcLzjxagId {
margin-right: 15px;
}
.HwzrwCnGVveN{
width: 220px;
}
}
@media(max-width: 480px){

.FvCkHshWXlnz {
display: flex;
flex-direction: column;
align-items: center;
}
.HwzrwCnGVveN {
width: 200px;
margin-top: 0;
height: 40px;
}
.KjvcLzjxagId {
margin-right: 0;
text-align: center;
}
.xsIVKulGlQiD {
margin-left: 0;
}
}
